Subject: Matrices-comparision program

From: Suleyman Bahceci <[email-masked]>
Date: Tue, 11 Jun 1996 13:16:06 -0500 (CDT)

Dear Netters,

I have a problem in which I need to compare matrices ( matrix
superposition), that is, to find out all the matrix elements which have the 
same value (within a certain limit) in to or several matrices. 
I would be greatfull to anyone who can help me to find an appropriate 
program. If there is  common interest, I will summarize the replies.

Thanks in advances

Suleyman
<~><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><~>
<|> Suleyman Bahceci							   <|> 
<|> The Unv. of Texas at Austin		   Tel: (512) 471-4671 (w)	   <|>
<|> Dept. of Chemistry	 			(512) 302-1791 (h)	   <|>
<|> WEL 3.140			Email:[email-masked]        <|>
<|> Austin, TX 78712							   <|>
<~><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><-><~>